package com.mx.dla.dda.contrato.minimoseleccion.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class MontoRealDTO extends BaseDTO {

	private static final long serialVersionUID = 1L;
	public Long idContrato;
	public Long idPeriodo;
	public String idCategoria;
	public String monto;

	public Long getIdContrato() {
		return idContrato;
	}

	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}

	public Long getIdPeriodo() {
		return idPeriodo;
	}

	public void setIdPeriodo(Long idPeriodo) {
		this.idPeriodo = idPeriodo;
	}

	public String getIdCategoria() {
		return idCategoria;
	}

	public void setIdCategoria(String idCategoria) {
		this.idCategoria = idCategoria;
	}

	public String getMonto() {
		return monto;
	}

	public void setMonto(String monto) {
		this.monto = monto;
	}

}
